require "./lib/apocrodentia"
require "test/unit"
require_relative "../classes.rb"

class TestStoryBehavior < Test::Unit::TestCase 
  attr_accessor :world
  include TestTypes
  extend AR::Events

  def setup
    self.world = World.new
    @subject = SomeItem.new
    @test_serialized_data = {:story_implements => [AR::Game::StoryBehavior::StoryImplement]}
    @test_serialized_data_initted = {:story_implements => [AR::Game::StoryBehavior::StoryImplement.new]}
  end

  def test_x_happens_when_y_happens
  end


end

